<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/rl_cover"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_cover"
            android:layout_width="80dp"
            android:layout_height="116.7dp"
            android:contentDescription="@null" />

        <View
            android:id="@+id/bg_cover"
            android:layout_width="80dp"
            android:layout_height="116.7dp"
            android:background="@drawable/bg_round_corner_4_7_88909090" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/ll_room_info"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:orientation="vertical"
        app:layout_constraintStart_toEndOf="@+id/rl_cover"
        app:layout_constraintTop_toTopOf="@+id/rl_cover">

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_ffd300"
            android:textSize="9.3sp"
            tools:ignore="SmallSp"
            tools:text="2021.06.20 SUN 10:00 PM" />

        <TextView
            android:id="@+id/tv_nickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_bbbbbb"
            android:textSize="11.3sp"
            tools:text="사냥꾼 1004" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4.3dp"
            android:ellipsize="end"
            android:fontFamily="@font/gmarket_sans_medium"
            android:maxLines="2"
            android:textColor="@color/color_e2e2e2"
            android:textSize="15.3sp"
            tools:text="여자들이 좋아하는 남자 스타일은?" />

    </LinearLayout>

    <TextView
        android:id="@+id/tv_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/gmarket_sans_medium"
        android:paddingHorizontal="9dp"
        android:paddingVertical="4dp"
        android:textSize="11.3sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/rl_cover" />

    <TextView
        android:id="@+id/tv_participate"
        android:layout_width="0dp"
        android:layout_height="36.7dp"
        android:layout_marginStart="20dp"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center"
        android:textSize="13.3sp"
        app:layout_constraintBottom_toBottomOf="@+id/rl_cover"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/rl_cover" />

    <View
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_marginVertical="13.3dp"
        android:background="@color/color_88909090"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/rl_cover" />

</androidx.constraintlayout.widget.ConstraintLayout>
